<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$_SESSION['user_job'] = 1;
$_SESSION['job_success'] = 0;

$set['title'] = 'Задания'; // заголовок страницы

include_once '../sys/inc/thead.php';
title();
aut();
err();

echo '<div class="foot">';
echo '<img src="/style/icons/str2.gif" alt="*" /> <a href="/id' . $user['id'] . '">' . user::nick($user['id']) . '</a> | <b>Задания</b>';
echo '</div>';


if (isset($user))
{
	$job = mysql_fetch_assoc(mysql_query("SELECT * FROM `user_job` WHERE `id_user` = '" . $user['id'] . "' LIMIT 1"));
	
	?>
	<div class="mess" style="display: inline-table; ">
	<img src="/style/disnay/timon.png" style="float:left"/> 
	<span style="color: #111cee">
	Привет <b style="color:#c84da3"><?=user::nick($user['id'],0)?></b>, я для тебя приготовил 5 клевых заданий на каждый день!<br />
	Если ты будешь ежедневно выполнять мои задания, то я тебя буду награждать баллами и рейтингом!<br />
	За каждое выполненное задание, ты получишь <b style="color:#ee7511">100 баллов</b>, а за последнее задание еще и <b style="color:#21fe01">1% рейтинга</b> активности.<br />
	</span>
	</div><div class="nav2"><b>За сегодня:</b></div>
	<?

	// guest_by_Tw1nGo
	echo '<div class="nav2">';
	echo '<img src="/style/icons/bbl4.png" alt="*"/> Напишите <b>сообщение</b> в <a href="/guest/">Беседке</a> ';
	
	if ($job['guest'] != '1')
	{
		echo ' <img src="/style/icons/delete.gif" /> <font color="red">не выполнено</font>';
	} 
	else echo ' <img src="/style/icons/ok.gif" /> <font color="green">выполнено</font>';
	echo '</div>';

	// Фотографии
	echo '<div class="nav2">';
	echo '<img src="/style/icons/foto.png" alt="*"/> Загрузите <b>5 фотографий</b> в <a href="/foto/' . $user['id'] . '/">Фотоальбомы</a> ';
	
	if ($job['photo'] != '5')
	{
		echo ' <img src="/style/icons/delete.gif" /> <font color="red">не выполнено</font>';
	} 
	else echo ' <img src="/style/icons/ok.gif" /> <font color="green">выполнено</font>';
	echo '</div>';

	// Дневники
	echo '<div class="nav2">';
	echo '<img src="/style/icons/zametki.gif" alt="*"/> Напишите <b>2 записи</b> в свой <a href="/plugins/notes/user.php?id=' . $user['id'] . '">Дневник</a> ';
	
	if ($job['notes'] != '2')
	{
		echo ' <img src="/style/icons/delete.gif" /> <font color="red">не выполнено</font>';
	} 
	else echo ' <img src="/style/icons/ok.gif" /> <font color="green">выполнено</font>';
	echo '</div>';
	
	// Cтатус
	echo '<div class="nav2">';
	echo '<img src="/style/icons/bbl4.png" alt="*"/> Напишите что-то интересное в <a href="/info.php?id=' . $user['id'] . '&status">Статусе</a> на вашей страничке';
	
	if ($job['status'] != '1')
	{
		echo ' <img src="/style/icons/delete.gif" /> <font color="red">не выполнено</font>';
	} 
	else echo ' <img src="/style/icons/ok.gif" /> <font color="green">выполнено</font>';
	echo '</div>';

	// Проведенное время
	echo '<div class="nav2">';
	echo '<img src="/style/icons/time.png" alt="*"/> Проведите на сайте <b>3 часа</b>';
	
	if ($job['time_active'] < '180')
	{
		echo ' <img src="/style/icons/delete.gif" /> <font color="red">не выполнено</font><br />';
	} 
	else echo ' <img src="/style/icons/ok.gif" /> <font color="green">выполнено</font><br />';
	
	echo 'На сайте минут: ' . $job['time_active'];
	
	echo '</div>';
	
}

echo '<div class="foot">';
echo '<img src="/style/icons/str2.gif" alt="*" /> <a href="/id' . $user['id'] . '">' . user::nick($user['id']) . '</a> | <b>Задания</b>';
echo '</div>';

include_once '../sys/inc/tfoot.php';
?>